{
  "carvers": [],
  "downfall": 0.4,
  "effects": {
    "fog_color": 12638463,
    "music": [
      {
        "weight": 1,
        "data": {
          "sound": "minecraft:music.overworld.meadow",
          "min_delay": 12000,
          "max_delay": 24000,
          "replace_current_music": false
        }
      }
    ],
    "music_volume": 1,
    "sky_color": 7907327,
    "water_color": 4159204,
    "water_fog_color": 329011
  },
  "features": [
    [],
    [],
    [],
    [],
    [],
    [],
    [],
    [],
    [],
    [
      "simply_oneblock:plains_flowers"
    ],
    []
  ],
  "has_precipitation": true,
  "spawn_costs": {},
  "spawners": {
    "ambient": [],
    "axolotls": [],
    "creature": [],
    "misc": [],
    "monster": [],
    "underground_water_creature": [],
    "water_ambient": [],
    "water_creature": []
  },
  "temperature": 0.8
}